/* ------------------------------------ GALLERY ---------------------------- */
.gallery_sn_icon
{
	vertical-align: bottom; 
	font-size: 24px; 
	line-height: 24px;
	transition: 0.5s;	
}

.gallery_sn_icon:hover
{
	transform: scale(1.2);
}

/* ------------------------------------ header footer ---------------------------- */

.opo_header
{
border: 0px solid white; width: 100%; 
text-align:left; 
//background-size: 100%;
background-image: url(./assets/opo_img/header/opo_header_background_01.jpg);
background-size: contain;
background-repeat: no-repeat;
height: 450px;
background-position: center top;
}

.opo_footer
{
border: 0px solid white; width: 100%; 
text-align:left; 
//background-size: 100%;
background-image: url(./assets/opo_img/footer/opo_footer_background_01.jpg);
background-size: contain;
background-repeat: no-repeat;
height: 201px;
background-position: bottom;
}


@media screen and (min-width: 100px) and (max-width: 998px)
{
.opo_header{text-align: center; background-size: cover;}
.opo_header_logo{width: 260px; text-align: center; margin: 0px auto 0 auto; padding: 0 0 0 0;}
.opo_header_mail{text-align: center; margin: 0px auto 0 auto; padding: 10px 0 10px 0;}
.opo_header_paw{width: 260px; display: block;  margin: 0px auto 0 auto; padding: 40px 0 0px 0;} 
.opo_header_text{text-align: center; margin: 0px auto 0 auto; padding: 40px 0 10px 0;}
.opo_footer_txt{padding: 70px 27px 0px 27px;}
.opo_footer_text{text-align:center; margin: 0px auto 0 auto; padding: 40px 0 20px 0;}
.opo_footer_mail{text-align: center; margin: 0px auto 0 auto; padding: 0px 0 10px 0;}
.opo_footer{text-align: center; background-size: cover;}
.container{text-align: center;}
.opo_main_txt{padding: 160px 0 0 0;}
.opo_copyr {font-size: 12px;}
}

 
 

 @media screen and ( min-width: 999px) and (max-width: 1980px)
 {
.opo_header_logo{ width: 260px; float:left;}
.opo_header_mail{ text-align: right;}
.opo_footer_txt{ padding: 120px 27px 0 27px; }
.opo_header_paw{ margin: 3% 0px 0px 7%; width: 30%; position: absolute;}
.opo_header_text{ margin: 23% 0% 0px 32%; position: absolute;}
.opo_footer_text{ padding: 220px 0px 120px 0px; text:align:left;}
.opo_footer_cprt{ float:left;}
ul li{float:left; display: inline;}
.opo_copyr {font-size: 16px;}
}











/* ------------------------------------ media ---------------------------- */

@media screen and (min-width: 761px) {
  #mobile {display: none;}
  #desktop {display: block;}
  
}

@media screen and (max-width: 760px) and (orientation: landscape) {
  #mobile {display: none;}
  #desktop {display: block;}
  
}

@media screen and (max-width: 760px) and (orientation: portrait) {
  #mobile {display: block;}
  #desktop {display: none;}
  .opo_sn{top: 26vw!important;}
}



.stamp
{
position:absolute;	
 width: 100px;
 z-index:999;
 transform: rotate(32deg);
 margin: 0 0 0 350px;
	
}

 .post_stamp_border_image{  

    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    color: #fff;
    background: gray;
    width: 400px;
	height: 270px;
    border-width: 1rem;
    border-style: solid;
    border-image-source: url(post_stamp_border.svg);
    border-image-slice: 5;
    border-image-repeat: round;
    border-image-width: 2.5;
    border-image-outset: 1.25;
	transform: rotate(-12deg);
	padding:10px;
	
	
	}


 
 *{
 // margin: 0;
 // padding: 0;
  //box-sizing: inherit;
  //color:#606060;
}


/* ------------------------------------ main style ---------------------------- */

.mobile {padding:0px;}
.desktop {padding:0px;}

.opossum_color {color:#00d664;}


h1{font-size: 48px; font-weight:700; line-height:50px; color: white;}
p{color:#606060;}
body{background-color: black; color:  color:#606060; font-family: Comfortaa; font-size: 28px; font-weight:400; line-height:30px; box-sizing: border-box;}
	a i{color: #00d664; text-decoration: none; cursor: pointer;}
	a:link {color: #00d664; text-decoration: none;}
	a:link {color: #00d664; text-decoration: none;}
	a:visited {color: #00d664; text-decoration: none;}
	a:focus {color: #00d664; text-decoration: none;}
	a:hover {color: white; text-decoration: none;}
	a:hover i{color: white; text-decoration: none;}
	a:active {color: #00d664; text-decoration: none;}
	
/* ------------------------------------ main page coffe ---------------------------- */
.img_coffe
{
 display: block;
 width: 100%!important;
// height: 20px!important;
//filter: grayscale(90%);
 object-fit: contain;
 //border-radius: 40px;
 filter: contrast(120%) brightness(130%);

  
}

.img_coffe:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 10px 10px #ffffff;
}

/* ------------------------------------ main page about us ---------------------------- */
.img_about_us { 
//width: 100%; 
//transform: rotate(-10deg); 
transition: 0.5s;	
 }
.img_about_us:hover{
	transform: scale(1.2);
	}

#opo_about, #opo_gd, #opo_wd, #opo_label, #opo_hi, #opo_logo, #opo_offer {
	position:absolute!important;
//top:0;
//right: 0!important; 
}

/* ------------------------------------ main page paw hi ---------------------------- */

.img_paw_hi
{
 display: block;
  position: absolute;
  // width: 110px;
    margin: auto;
  //  top: 0;
   // left: 0;
  //  right: 0;
    bottom: 0;
}

.hatch {
	cursor: pointer;
	animation-name: hatch;
	-webkit-animation-name: hatch;	
	animation-play-state: running;
	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;

	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes hatch {
	0% {
		transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		transform: rotate(2deg) scaleY(1);
	}
	50% {
		transform: rotate(-2deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg);
	}									
}

@-webkit-keyframes hatch {
	0% {
		-webkit-transform: rotate(0deg) scaleY(0.6);
	}
	20% {
		-webkit-transform: rotate(-2deg) scaleY(1.05);
	}
	35% {
		-webkit-transform: rotate(2deg) scaleY(1);
	}
	50% {
		-webkit-transform: rotate(-2deg);
	}	
	65% {
		-webkit-transform: rotate(1deg);
	}	
	80% {
		-webkit-transform: rotate(-1deg);
	}		
	100% {
		-webkit-transform: rotate(0deg);
	}		
}


/* ------------------------------------ main page logo ---------------------------- */
.img_logo {
 display: block;
 position: absolute;
 width: 500px!important;
 top: 50%;
 left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
 }

/* ------------------------------------ main page pointers ---------------------------- */




.pointer_wd {
	//transform: rotate(5deg);
	}
.pointer_gd {
	//transform: rotate(-11deg);
	}
.pointer_vl {
	//transform: rotate(-3deg);
	}
.pointer_vlfs {
//transform: rotate(3deg);
}

.pointer
{
//position:  absolute;
position:  relative;
//display: inline-block; 
margin: 0px auto 0px auto;  	
background-color: #00d664;
border-color: white; 
border-style: solid; 
border-width: 5px;  
padding: 2px 12px;
border-radius: 10px;
//font-size: 20px; 
//line-height: 28px;
font-weight:900!important;
text-align: center;  
z-index: 900!important;
color: #333333;
//box-shadow: 54px 54px 40px -4px rgba(255, 255, 225, .3);
transition: 0.5s;	
}

#opo_wd_ p{font-size: 20px;}

.pointer_txt{padding:20px;}

.pointer:hover{transform: scale(1.2);}
	
	
/* ------------------------------------ main page masonry ---------------------------- */

.masonry_main {
 //background-color: white;
 //background-color: black;
  background-repeat: no-repeat;
 // background-image:url('img/bg.jpg');
background-image:url('img/fibonacci-spiral.png');
background-position: center top; 
 padding: 40px;
  background-origin: content-box;
 background-size: cover;
 background-size: contain;
  width: 100vw;
  height: 100vh;
 // padding: 0rem;

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);

  row-gap: 0px;
  column-gap: 0px;
}


.bg_fibonacci{
	 background-repeat: no-repeat;
// background-image:url('img/bg.jpg');
//background-image:url('img/fibonacci-spiral.png');
 //background-image:url('img/headers/Asset-39.png');
 background-image:url('assets/opo_img/main/opo-main-background-v001.png');
//background-image:url('img/fibonacci-spiral-page-v02.svg');
 
  //background-size: cover;
  background-size: contain;
 width: 100vw;
height: 100vh;
 // padding: 0rem;
	background-position: center top;  
//padding: 40px!important;
 // background-origin: content-box;
	
	}

.cell_main--1 {
  grid-column: 1 / 3;
  grid-row: 1 / 2;
}


.cell_main--2 {
  grid-column: 3 / 4;
  grid-row: 1 / 3;
}

.cell_main--3 {
  grid-column: 4 / 5;
  grid-row: 1 / 2;
}

.cell_main--4 {
  grid-column: 4 / 5;
  grid-row: 2 / 3;
}


.cell_main--5 {
  grid-column: 1 / 2;
  grid-row: 2 / -1;
  
}

.cell_main--6 {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}

.cell_main--7 {
  grid-column: 2 / 5;
  grid-row: 3 / 4;
}



.grid_main {
  display: block;
  position: relative;
 // width: 100%;
 // height: 100%;
//background-color:black;
color: white;
 font-size:24px;
 padding: 20px;
 
//border: 1px solid white;
border: 1px solid #070707;
 
}